a,a:visited{color:#000000;text-decoration:underline}
a:hover,a:active{color:#663333}
a.bigtitle,a.bigtitle:visited{color:#663333;font:bold 16px/24px tahoma,arial,helvetica,sans-serif;text-decoration:underline}
a.bigtitle:hover,a.bigtitle:active{color:#663333}
a.bodytext,a.bodytext:visited{color:#000000;text-decoration:underline}
a.bodytext:hover;a.bodytext:active{color:#663333}
a.dirlink,a.dirlink:visited{color:#663333;font:bold 13px tahoma,arial,helvetica,sans-serif;text-decoration:underline}
a.dirtree1,a.dirtree1:visited{color:#663333;font:bold 13px tahoma,arial,helvetica,sans-serif;text-decoration:underline}
a.dirtree1:hover,a.dirtree1:active,a.dirlink:hover,a.dirlink:hover{color:#000000}
a.littletitle,a.littletitle:visited{color:#000000;text-decoration:underline}
a.littletitle:hover;a.littletitle:active{color:#000000}
a.sidebar,a.sidebar:visited{color:#FFFFFF;font:normal 13px tahoma,arial,helvetica,sans-serif;text-decoration:none}
a.sidebar:active,a.sidebar:hover{text-decoration:underline}
a.sidebar2,a.sidebar2:visited{color:#663333;font:normal 13px tahoma,arial,helvetica,sans-serif;text-decoration:none}
a.sidebar2:active,a.sidebar2:hover{text-decoration:underline}
blockquote{font-style:italic}
body{background:#bb9090;color:#000000;font:13px/18px tahoma,arial,helvetica,sans-serif;margin:0;padding:0;scrollbar-base-color:#bb9090;scrollbar-face-color:#bb9090;scrollbar-track-color:#bb9090}
dt{color:#663333;font-weight:bold}
em{color:#663333;font-family:"Courier New",courier,monospace;font-weight:bold}
h1{color:#FFFFFF;font-size:36px;font-weight:bold;letter-spacing:3px;line-height:40px;padding-left:15px;text-align:left}
h2{color:#FFFFFF;font-size:24px;font-weight:bold;letter-spacing:7px;line-height:36px;padding-left:15px;text-align:left}
h3{color:#FFFFFF;font:italic normal 28px/36px garamond,"times new roman",times,serif;padding-left:15px;text-align:left}
h4{color:#FFFFFF;font-size:20px;font-weight:bold;line-height:28px;padding-left:15px;text-align:left}
h5{color:#FFFFFF;font:italic normal 20px/28px garamond,"times new roman",times,serif;padding-left:15px;text-align:left}
input.box,select.box{border:1px solid #FFFFFF;color:#000000;font:13px/18px tahoma,arial,helvetica,sans-serif}
input.button{background:#bb9090;border:1px solid #FFFFFF;color:#FFFFFF;font:13px/18px tahoma,arial,helvetica,sans-serif}
p,div,span,th,td,dd,.dirtext{color:#000000;font:13px/18px tahoma,arial,helvetica,sans-serif}
table.head{border-color:#663333;border-style:solid;border-width:1px}
td.head{background:#663333;border-bottom-width:0px;border-color:#FFFFFF;border-left-width:1px;border-right-width:0px;border-style:solid;border-top-width:1px;color:#ffffff}
tt{font-family:"Courier New",Courier,monospace;font-weight:bold}
.bodytext{padding-left:20px;padding-right:20px}
.bull1{list-style:url("/images/bullet_articles.gif")}
.bull2{list-style:url("/images/bullet_sites.gif")}
.bull3{list-style:url("/images/bullet_files.gif")}
.bull4{list-style:url("/images/bullet_docs.gif")}
.bull5{list-style:url("/images/bullet_articles.gif")}
.bull6{list-style:url("/images/bullet_docs.gif")}
.bull7{list-style:url("/images/bullet_audio.gif")}
.bull8{list-style:url("/images/bullet_books.gif")}
.imgcolor{border:1px solid #FFFFFF;filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=0)}
.imggray{border:1px solid #FFFFFF;filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1)}
.sidebar{color:#FFFFFF;font:normal 13px tahoma,arial,helvetica,sans-serif;text-decoration:none}
.sidebar2,{color:#663333;font:normal 13px tahoma,arial,helvetica,sans-serif;text-decoration:none}
.sidebartitle{color:#FFFFFF;font:bold 13px tahoma,arial,helvetica,sans-serif;padding:2px;text-decoration:none}
.sidebartitle2{color:#663333;font:bold 13px tahoma,arial,helvetica,sans-serif;padding:2px;text-decoration:none}
